.page-template-post-sumb .bcm_gm {
  padding: 53px 0 !important;
  /* min-height:372px */
}

.page-template-post-sumb .ego_lp_banner_sec {
  padding: 0;
  position: unset;
  align-items: center;
}

@media (max-width: 992px) {
  .page-template-post-sumb .ego_b_shape_right_ {
      display: none !important;
  }
  .page-template-post-sumb .ego_b_shape_left_ {
      display: none !important;
  }
}

@media (min-width: 992px) {
  .page-template-post-sumb .imgs {
      display: none !important;
  }
}

.container-custom {
  border-radius: 10px;
  padding: 40px 20px 100px 20px;
  max-width: 1620px;
  margin: 0px auto;
  text-align: center;
}

.header-text h1 {
  color: #ffffff;
  letter-spacing: 1px;
  margin-bottom: 10px;
  font-size: 60px;
  line-height: 62px;
  font-weight: 600;
}

.header-text p {
  color: #ccc;
  font-size: 24px;
  line-height: 36px;
  max-width: 1199px;
  margin: 0 auto 30px;
}

.step-box {
  background: radial-gradient(100% 100% at 0% 0%, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
  backdrop-filter: blur(13.2px);
  -webkit-backdrop-filter: blur(13.2px); /* For Safari */
  box-shadow: -1.57px -1.57px 78.54px 0px rgba(255, 255, 255, 0.02) inset;
  padding: 8px 8px 52px;
  border-radius: 10px;
  /* box-shadow: 0 0 12px rgba(0, 0, 0, 0.5); */
  margin-bottom: 30px;
  max-width: 514px;
  max-height: 393px;
  border: 1px solid rgba(238, 237, 237, 0.5);
}

.step-box h5 {
  color: #18a0fb;
  margin-bottom: 15px;
}

.step-box img {
  width: 100%;
  border-radius: 6px;
  margin-bottom: 15px;
}

.step-box p {
  color: rgba(255, 255, 255, 1);
  font-size: 0.95rem;
  font-size: 24px;
  line-height: 36.22px;
  text-align: center;
}

.footer {
  padding-top: 20px;
}

/* .footer h5 {
  color: #18a0fb;
} */

.footer a {
  color: rgba(0, 133, 255, 1);
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}

.stps {
  font-size: 32.2px;
  line-height: 36.9px;
  font-weight: 400;
  color: #fff;
}

.header-text p {
  margin-top: 24px;
  margin-bottom: 81px;
}

.step-4 p {
  background: radial-gradient(100% 100% at 0% 0%, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
  backdrop-filter: blur(13.2px);
  -webkit-backdrop-filter: blur(13.2px);
  box-shadow: -1.57px -1.57px 78.54px 0px rgba(255, 255, 255, 0.02) inset;
  border: 1px solid rgba(238, 237, 237, 0.5);
  padding: 36px 0px;
  border-radius: 7.82px;
}

@media(max-width: 768px) {
  .mlti_stps .col-md-4 {
      display: flex;
      flex-direction: column;
      align-items: center;
  }
}


/* .bg_sumb {
  background-image: url('https://everydayheroesrpg.com/wp-content/uploads/2025/04/Thank-You-Page.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
} */

@media(max-width: 567px ){
.step-box {
padding-bottom: 8px!important;

}
}